MQTT 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1132531 漏洞类型
发布时间 2017-10-29 更新时间 2018-06-01
CVE编号 CVE-2016-10523 CNNVD-ID CNNVD-201711-004
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201711-004
|漏洞详情
MQTT是一款使用JavaScript编写的用于node.js和浏览器的开源MQTT协议客户端。MQTT3.4.6之前版本和4.0.5之前的4.0.x版本中存在拒绝服务漏洞。攻击者可借助特制的MQTT数据包利用该漏洞造成应用程序崩溃。
|参考资料

来源:github.com
链接:https://github.com/mcollina/mosca/issues/393
来源:github.com
链接:https://github.com/mqttjs/mqtt-packet/pull/8
来源:nodesecurity.io
链接:https://nodesecurity.io/advisories/75